#eea_chris .event-wrapper { margin: 6px 6px 6px 0px; }
#eea_chris .event-item {
    display: -webkit-box;
}
#eea_chris .event-thumbnail {
    height: 255px;
    overflow: hidden;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    overflow: hidden;
}
#eea_chris .event-post-content {
    display: none;
    background: white;
    bottom: 0;
    transition: all .25s;
    width: 100%;
}
#eea_chris h3.event-heading {
    font-size: 16px;
    text-transform: uppercase;
    text-align: center;
    width: 100%;
    margin: 22px 0px;
    font-weight: 400;
}
#eea_chris h3.event-heading a {
    color: #333;
}
#eea_chris .event-date-wrapper {
    padding-top: 3px;
    padding-left: 19px;
    color: #888888;
    font-size: 18px;
    line-height: 1.5;
    text-align: center;
}
#eea_chris .event-date-left, .z-event-date {
    font-size: 30px;
    color: #777;
    text-align: center;
}
#eea_chris .event-date-absolute {
    position: absolute;
}
#eea_chris .event-date-month, .z-event-month {
    font-size: 16px;
    line-height: 2px;
    text-transform: uppercase;
    color: #777;
    text-align: center;
}
#eea_chris .event-overlay-wrapper {
    width: 88%;
    float: right;
}
#eea_chris .z-event-post-content {
    padding: 9px 25px;
    background: rgba(255, 255, 255, 0.85);
}
#eea_chris .event-transition {
    height: 100%;
    width: 100%;
    position: absolute;
    bottom: -10px;
}
#eea_chris .z-event-post-date {
    width: 10%;
    float: left;
}
#eea_chris h3.event-post-heading a {
    font-size: 20px;
    text-transform: uppercase;
}
h3.event-post-heading.event-text-overflow {
    margin: 10px;
    line-height: 20px;
}
@media only screen and (max-width: 800px) {
    #eea_chris .event-wrapper {
    width: 100%;
}
    #eea_chris .event-item {
    display: block;
}
    #eea_chris h3.event-post-heading a {
    font-size: 17px;
}
    #eea_chris .z-event-post-content {
    padding: 9px 15px;
}
    #eea_chris .event-date-left, .z-event-date {
    font-size: 22px;
}
    #eea_chris .event-date-month, .z-event-month {
    font-size: 12px;
}
    h3.event-post-heading.event-text-overflow {
    margin: 10px;
}
}